/*
  LocalizableMockCalendars.strings
  ThingsTouch

  Created by Jace on 13/4/17.
  Copyright © 2017 Cultured Code. All rights reserved.
*/

// Strings used when mocking the calendars in THCCalendarEventsDataSource.m (in ThingsCommon).
//
// Used when taking screenshots.

/* "Home" calendar */

"Ben’s birthday" = "День рождения Максима";
"Hit the gym with Lucas" = "Покататься на квадроцикле";
"Coffee with Emma" = "Встретиться с Валей";
"Eye doctor" = "Окулист";
"Call mom & dad" = "Позвонить маме";
"Electrician" = "Проверяют счетчики";
"Volunteer at the library" = "Сводить племянников в аквапарк";
"Olivia’s soccer match" = "Сашина поездка";
"Date night with Sam" = "Сходить в кино с Антоном";
"Meet Henry’s teachers" = "Род. собрание";
"Physical therapy" = "Терапевт";
"Hair dresser" = "Постричься";
"Mossy Oak Creek walk" = "Съездить в Зарядье";
"Visit vet" = "Кота на прививку";
"Open air concert" = "Фестиваль";
"Vacation 🏝" = "Отпуск 🏝";
"Visit mom & dad" = "Съездить к родителям";

/* "Work" calendar */

"Team meeting" = "Планерка";
"Budget review" = "Квартальный отчет";
"Interview Michael" = "Переговоры с юристами";
"Benefits presentation" = "Вебинар по промостраницам";
"Meet Julia" = "Знакомство с Юлией";
"Monthly conference call" = "Видеоконференция с Китаем";
"Work from home" = "Работаю из дома";
"Team photos" = "Фотосессия";
"Team lunch" = "Ланч с командой";
"Ben on vacation" = "Максим в отпуске";
"Design meeting" = "Дизайнеры";
"Feedback meeting" = "Планерка";
